Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Aug 2020 06:40:31 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening I received a an email from you that I received my order 
Bout I didn’t  receive anything from you 

And I got a iMessage that I canceled my order also I didn’t cancel my order and they asked me to re-order again I’ve been waiting for five days to get my order can you please check my order and inform me if it is already

My no.7696159680
I should get my order no 12/8/2020 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1385288